» Ubuntu » 套件

Error

two or more packages specified (librenaissance0-dev quantal)